Bug 604223 - [abrt] crash in mc-1:4.7.1-2.fc12: raise: Process /usr/bin/mc was killed by signal 6 (SIGABRT)
[abrt] crash in mc-1:4.7.1-2.fc12: raise: Process /usr/bin/mc was killed by s...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:445403814bb96b1647f52ca741c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 12:30 EDT by Andrey
Modified: 2013-07-02 19:46 EDT (History)
5 users (show)

See Also:
Fixed In Version: mc-4.7.2-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 13:17:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.75 KB, text/plain)
2010-06-15 12:30 EDT, Andrey
no flags Details

  None (edit)
Description Andrey 2010-06-15 12:30:25 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/mc -P /tmp/mc-Andrey/mc.pwd.4245
component: mc
crash_function: raise
executable: /usr/bin/mc
global_uuid: 445403814bb96b1647f52ca741c698b1cfbaa5e3
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: mc-1:4.7.1-2.fc12
rating: 4
reason: Process /usr/bin/mc was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.I've pressed enter on iso-file
2.
3.
Comment 1 Andrey 2010-06-15 12:30:31 EDT
Created attachment 424212 [details]
File: backtrace
Comment 2 Slava Zanko 2010-06-16 04:13:39 EDT
> mc-1:4.7.1-2.fc12

Need to update to latest 4.7.2 version. This bug was fixed in http://www.midnight-commander.org/ticket/1909
Comment 3 Fedora Update System 2010-06-16 05:03:55 EDT
mc-4.7.2-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mc-4.7.2-2.fc13
Comment 4 Fedora Update System 2010-06-16 05:13:35 EDT
mc-4.7.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mc-4.7.2-2.fc12
Comment 5 Fedora Update System 2010-06-16 05:19:05 EDT
mc-4.7.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/mc-4.7.2-2.fc11
Comment 6 Fedora Update System 2010-06-16 13:41:32 EDT
mc-4.7.2-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mc-4.7.2-2.fc11
Comment 7 Fedora Update System 2010-06-16 13:41:44 EDT
mc-4.7.2-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mc-4.7.2-2.fc12
Comment 8 Fedora Update System 2010-06-16 13:44:49 EDT
mc-4.7.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mc-4.7.2-2.fc13
Comment 9 Fedora Update System 2010-06-28 13:17:37 EDT
mc-4.7.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-06-28 13:20:49 EDT
mc-4.7.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.